<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="PublishConfigData" autoUpload="Always" promptOnRemoteOverwrite="CHECK_CONTENT" serverName="base.kuls.co.kr" createEmptyFolders="true" autoUploadExternalChanges="true" notifyRemoteChanges="true">
    <serverData>
      <paths name="base.kuls.co.kr">
        <serverdata>
          <mappings>
            <mapping deploy="/" local="$PROJECT_DIR$" web="/" />
          </mappings>
          <excludedPaths>
            <excludedPath path="/upload_files" />
            <excludedPath local="true" path="$PROJECT_DIR$/.idea" />
            <excludedPath local="true" path="$PROJECT_DIR$/base.kuls.co.kr.iml" />
            <excludedPath local="true" path="$PROJECT_DIR$/.git" />
          </excludedPaths>
        </serverdata>
      </paths>
    </serverData>
    <option name="myAutoUpload" value="ALWAYS" />
  </component>
</project>